<script type="text/javascript">
const app = Vue.createApp({
    data: function() {
        return root.data;
    },
    methods: root.methods,
    components: root.components,
    created: root.created,
    computed: root.computed,
    mounted: root.mounted,
});
app.mount('#app');
</script>
